
<!-- rcas list -->
<div class="admin-col">
  <div class="admin-col-title admin-col-title-grey admin-col-title-bold">
    <%= t('.title', rca: Rca.model_name.human) %>
  </div>
  <div id='rca-recovery' class="admin-col-content">
    <table data-tablesort='true' data-toggle="tablesort" class="tablesorter">
      <thead>
        <tr>
          <th><%= Rca.human_attribute_name :title %> </th>
          <th><%= Rca.human_attribute_name :methodology %></th>
          <th><%= 'Auteur' %></th>
          <th><%= Rca.human_attribute_name :created_at %></th>
          <th colspan="2" class="sorter-false"></th>
        </tr>
      </thead>
      <% @rcas.each do |rca| %>
        <tr>
          <td><%= rca.title %></td>
          <td><%= rca.methodology&.name %></td>
          <td><%= rca.rca_author&.name %></td>
          <td><%= rca.created_at %></td>
          <td><%= link_to fa_icon('redo-alt'), rca_recovery_do_path(id: rca.id), method: :patch, data: { confirm: t('confirm.recovery') } %></td>
          <td><%= link_to fa_icon_delete, rca_path(rca, mode: 'destroy'), method: :delete, data: { confirm: t('confirm.destroy') } %></td>
        </tr>

      <% end %>
    </table>
  </div>
</div>
